### Method

# WebKit HitTestResult get_link_label

#### Declaration [src]

    const gchar*
    webkit_hit_test_result_get_link_label (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets the value of the `WebKitHitTestResult:link-label` property.

Gets property | `WebKit.HitTestResult:link-label`

#### Return value

Type: `const gchar*`

The label of the link element in the coordinates of the Hit Test, or `NULL` if there isn’t a link element in `hit_test_result` context or the link element doesn’t have a label.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.